MAINTAINERCLEANFILES    = Makefile.in

pkgdata_DATA 		= mk1.con

pkgdatadir 		= $(datadir)/games/@PACKAGE@

mk1.con: MK1-Ari/* MK1-O/* MK1-PL/* MK1-St/* MK1-TR/* MK1-V/* MK1-AD/* MK1-J/* MK1-parent/* MK1-RO/* MK1-T/* MK1-units/*
	../../../source/tools/linux/asc_mount MK1-Ari/* MK1-O/* MK1-PL/* MK1-St/* MK1-TR/* MK1-V/* MK1-AD/* MK1-J/* MK1-parent/* MK1-RO/* MK1-T/* MK1-units/* mk1.con

clean-local:
	rm -f mk1.con
